chrom: HLA-A*36:01
length: 2903
nucleotide_counts:
  A: 559
  C: 827
  G: 910
  N: 0
  T: 607
nucleotide_pair_counts:
  AA: 84
  AC: 153
  AG: 210
  AN: 0
  AT: 111
  CA: 192
  CC: 290
  CG: 128
  CN: 0
  CT: 217
  GA: 221
  GC: 191
  GG: 347
  GN: 0
  GT: 151
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 61
  TC: 193
  TG: 225
  TN: 0
  TT: 128
